[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Compiling kmysqladmin-0.6.2 ?


Thanks for your answer.

> Hmm. If you are using unstable, you should not be using the version of
> Qt backported for Woody. I would imagine that you installed KDE3 on
> Woody or testing and subsequently upgraded to unstable?

Yes, I didn't see that these libraries where left over from backported Qt 
packages. So now I have :

yann@cray:~$ dpkg -l '*qt3*' | grep ii
ii  libqt3-compat-headers    3.1.1-9
ii  libqt3-headers           3.1.1-9
ii  libqt3-i18n              3.1.1-9
ii  libqt3-mt-dev            3.1.1-9
ii  libqt3c102               3.1.1-9
ii  libqt3c102-mt            3.1.1-9
ii  libqt3c102-mt-mysql      3.1.1-9
ii  libqt3c102-mysql         3.1.1-9
ii  qt3-dev-tools            3.1.1-9

yann@cray:/usr/local/src/kmysqladmin-0.6.2$ ./configure
checking for libjpeg... -ljpeg
checking for Qt... configure: error: Qt (>= Qt 3.0.3) (headers and libraries) 
not found. Please check your installation!
For more details about this problem, look at the end of config.log.

yann@cray:/usr/local/src/kmysqladmin-0.6.2$ tail config.log
#define SIZEOF_INT 4
#define SIZEOF_LONG 4
#define SIZEOF_CHAR_P 4
#define SIZEOF_CHAR 1
#define HAVE_LIBZ 1
#define HAVE_LIBPNG 1
#define HAVE_LIBJPEG 1
configure: exit 1

So what's missing now ?
What does mean "c102" ?


Site collaboratif sur la non-violence
http://www.forget-me.net/ | http://www.antig8.org/
Alternatives sur le Net   | Sommet alternatif au G8

Reply to: